Bug 1402174 - python-cvss-v1.6 is available
Summary: python-cvss-v1.6 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-cvss
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: pjp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-07 00:15 UTC by Upstream Release Monitoring
Modified: 2018-08-04 19:40 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-02-09 04:20:14 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-12-07 00:15:52 UTC
Latest upstream release: v1.6
Current version/release in rawhide: 1.4-1.el7
URL: https://github.com/skontar/cvss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11513/

Comment 1 Fedora Update System 2016-12-09 14:16:11 UTC
python-cvss-1.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6aebbe1ae8

Comment 2 Fedora Update System 2016-12-10 03:59:02 UTC
python-cvss-1.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6aebbe1ae8

Comment 3 Fedora Update System 2016-12-19 23:22:15 UTC
python-cvss-1.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2017-01-04 06:23:41 UTC
python-cvss-1.6-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ac2b456ad2

Comment 5 Fedora Update System 2017-01-04 06:23:46 UTC
python-cvss-1.6-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b4c43920e3

Comment 6 Fedora Update System 2017-01-04 06:23:50 UTC
python-cvss-1.6-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bb679e9bb6

Comment 7 Fedora Update System 2017-01-04 06:23:56 UTC
python-cvss-1.6-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a8d668c7b7

Comment 8 Fedora Update System 2017-01-04 22:22:08 UTC
python-cvss-1.6-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a8d668c7b7

Comment 9 Fedora Update System 2017-01-04 23:29:11 UTC
python-cvss-1.6-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ac2b456ad2

Comment 10 Fedora Update System 2017-01-05 02:47:37 UTC
python-cvss-1.6-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b4c43920e3

Comment 11 Fedora Update System 2017-01-05 02:48:53 UTC
python-cvss-1.6-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bb679e9bb6

Comment 12 Fedora Update System 2017-01-12 06:36:55 UTC
python-cvss-1.7-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8bbbb95318

Comment 13 Fedora Update System 2017-01-12 06:37:10 UTC
python-cvss-1.7-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d2c6c8a4e6

Comment 14 Fedora Update System 2017-01-12 06:37:18 UTC
python-cvss-1.7-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4c85d336e3

Comment 15 Fedora Update System 2017-01-12 06:37:26 UTC
python-cvss-1.7-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-89eead2032

Comment 16 Fedora Update System 2017-01-13 07:46:40 UTC
python-cvss-1.7-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d2c6c8a4e6

Comment 17 Fedora Update System 2017-01-13 07:47:49 UTC
python-cvss-1.7-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8bbbb95318

Comment 18 Fedora Update System 2017-01-13 08:26:17 UTC
python-cvss-1.7-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-89eead2032

Comment 19 Fedora Update System 2017-01-13 08:31:27 UTC
python-cvss-1.7-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4c85d336e3

Comment 20 Fedora Update System 2017-02-09 04:20:14 UTC
python-cvss-1.7-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2017-02-09 20:49:35 UTC
python-cvss-1.7-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2018-06-26 12:23:46 UTC
python-cvss-1.8-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-40ca9266d6

Comment 23 Fedora Update System 2018-06-26 12:26:00 UTC
python-cvss-1.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8ac96541d8

Comment 24 Fedora Update System 2018-06-26 16:49:40 UTC
python-cvss-1.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8ac96541d8

Comment 25 Fedora Update System 2018-06-26 17:54:38 UTC
python-cvss-1.8-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-40ca9266d6

Comment 26 Fedora Update System 2018-08-04 19:27:54 UTC
python-cvss-1.8-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2018-08-04 19:40:29 UTC
python-cvss-1.8-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.